
/* media queries */





/* Standard 960 or larger (browsers) */
@media only screen and (min-width: 960px) {
.touch-device .mask {
	display:none;
}

.touch-device .owl-theme .owl-controls .owl-buttons div {
	display:none;
}


}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
/* contentPage header css */

.icons {
	display:none;
}

.hide a {
	display:none;
}

.show {
	margin-left: -75px;
}

.headerSocialMedia li a{
	margin-right:0px;
}

#headerLinkedInIcon, .blog #headerLinkedInIcon {
	margin-left:6px;
}

.owl-theme .owl-controls .owl-buttons div {
	display:none!important;	
}

.caseStudyWidgetWrapper, .ourPeopleWidgetContainer {
    display: none;
}




}




/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
.CampaignNavWrapper .submenu li a {
    width:180px;
}	
		
.container { 
	width: 748px;
}

.secondaryNavigation li {
	padding:0px 12px 0px 0px;
	font-size:15px;
}

.ElevenColumn {
	width:515px;
	padding:0px 0px 0px 30px;
}

.ElevenColumn-normal {
	width:auto;
}

.EighteenColumn {
    width: 518px;
}

.SevenColumn {
	float:none;
}

.SixColumn {
	width:515px;
	float:right;
	padding:0px 0px 0px 30px;
}

.SixColumnFull {
	width:748px;
	padding:0px;
	float:none;
}

.SeventeenColumn {
	width:748px;
	padding:0px;
	margin-bottom:20px;
}

.SeventeenColumnWorkDetail {
	width:748px;
	padding:0px;
}

.eightColumn {
    width: 230px;
}

.sixteenColumn {
    width: 500px;
}

.twelveColumn {
    width: 50%;
}

nav a, .blog nav a {
    padding: 0 23px 0px 23px; /*22px*/
}

.headerSocialMedia {
	position:relative;
	right:225px;
}

.SearchBox {
	position:relative;
	top:49px;
	left:15px;
}

.search {
	position:relative;
	left:523px;
	top:-108px;
}

.submitIcon {
    position: relative;
    right: -490px;
	top:-110px;
}

.ourPeopleWidgetContainer {
	width:265px;
	margin:0px 10px 0px 0px;
	float:left;
}

.SubscribeWidgetContainer {
	width:100%;
	margin:40px 10px 10px 0px;
	float:left;
}

.SubscribeContentContainer {
	width:auto;
	height:84px; /*previously 278*/
	padding:12px 12px 23px 12px;
	background-color:#333;
	margin-top:-40px;
}

.imageLabelContainer {
	bottom:175px;
}

/* home page css */
.home .entry-body, .home .entry-body-last  {
	width: 176px;
	padding-bottom:5px;
	float:left;
	margin: 0 5px 10px 5px;
	height:auto;
}

.FeaturedImageCaption-small {
    top: 150px;
}

.bannerContainer {
	width:180px;
}

.mainImageWrapper {
	width:369px;
	margin:12px 9px 0px 9px;
}

.bannerContainer img {
	width:205px;
}


.view, .view img, .view .mask, .view .content {
    width:180px;
	margin-bottom:4px;
}

.view a.info {
   margin:50px 0px;
}

.view .mask, .view .content {
    height: 116px;
}



.home .mainImageWrapper .FeaturedImageCaption {
	top:180px;
	width:320px;
}

.bannerWrapper {
	width:auto;
	height:auto;
}

/* search results Page */
.searchResults{
	width:610px;
}

/* vacancy detail Page */
.SixColumnFull .ourPeopleWidgetContainer {
	width:250px;
}

.SixColumnFull .ourPeopleWidgetContainer .imageLabelContainer {
	bottom: 166px;
}

.SixColumnFull .blogWidgetWrapper {
    /*width: 468px;
	float:right;*/
	margin:0 0 20px;
}

/* Profile Page */
.ProfileImageContainer { float: none; margin: 10px 0 10px;}
.profilePagination { min-width:250px; }


/* Vacancy Page */
.acc-trigger a, .contactAccordian .acc-trigger a {
	background:url(../images/accordion-content-buttons.png) no-repeat 695px 0px;
}

.acc-trigger.active a, .contactAccordian .acc-trigger.active a {
	background-position: 695px -85px;
}

/* contact Page */
.contactBoxWrapper {
	padding:17px 23px 16px 23px;
}

.contactBannerImg {
    height: 75%!important;
    width: 55%!important;
}

.contactBannerWrapper {
	margin-bottom:-90px;
}

.contactRequestBox-middle, .contactRequestBox  {
    width: 224px;
}

.contactRequestBox p, .contactRequestBox-middle p {
    min-height: 80px;
}

.contactAddressInfo {
    float: none;
}

/* our people Page */
.ourPeopleAccordian .acc-trigger.active a {
	background-position: 465px -85px;
}

.ourPeopleAccordian .acc-trigger a {
    background: url("../images/accordion-content-buttons.png") no-repeat scroll 465px 0 transparent;
}

.OurPeopleProfileWrapper {
    width: 179px;
	min-height:210px;
	height:auto;
}

.OurPeopleProfileWrapper-middle, .OurPeopleProfileWrapper-last {
    width: 179px;
	min-height:210px;
	height:auto;
}

.OurPeopleProfileWrapper .ourPeopleProfilePic {
    height: auto;
    width: auto;
}

/* our work detail page */
.negativeMargin {
	display:none;	
}

.profilePagination-workDetail {
    margin: 20px 0 40px;
	min-width:350px;
}

.sliderwrapper .contentdiv{
	width: 748px;
	height: auto;
}

.sliderwrapper{
	height: 290px;
}

.prev, .next {
    bottom: 186px;
}

.SeventeenColumnWorkDetail {
    padding: 0px;
}

.sliderCaption {
    bottom: 8px;
}

/* our work page */
.ProjectPreviewWrapper, .ProjectPreviewWrapper-last {
	margin:0px 10px 10px 10px; 
	height:auto;
}
/*.ProjectPreviewWrapper, .ProjectPreviewWrapper-last {
	margin:-35px 10px 10px 10px; 
	height:auto;
}*/

.FeaturedImageContainer img, .FeaturedImageContainer-last img {
    height: auto;
}

.FeaturedImageContainer {
    margin: 10px 13px 20px 0;
    width: 177px;
}

.FeaturedImageContainer-last {
    width: 177px;
}

.FeaturedImageCaption {
    font-size: 13px;
    padding: 6px 10px;
}


/* Landing page */
.RequestBox, .RequestBox-middle {
	padding: 30px 0px 0;
	width: 224px;
}

.post-carousel > li { width: 240px; }

.post-carousel .entry-body { 
	width: 210px;
	float:none;
	margin:0 auto; 
	padding-bottom:5px;
}

.jcarousel-prev {
    left: 0px;
	top:35px;
}

.jcarousel-next {
    right: 0px;
	top:35px;
}

.RequestBox

/* Campaign page */
.twelveColumn {
    width: 374px;
}

.blogSnippitInfoContainer {
    width: 284px;
}

.benefitInfoContainer {
    width: 302px;
}

.previewContainer, .previewContainer-last {
    margin: 0 10px 10px 0px;
    width: 177px;
}

.videoContainer iframe, .videoContainer-middle iframe {
	width:242px!important;
}

.videoContainer, .videoContainer-middle  {
    width: 242px;
}

.CampaignNavWrapper .IntergenLogo {
	margin:16px 16px 16px 0px;
}

.CampaignNavWrapper nav {
	font-size: 14px;
}

.CampaignNavWrapper nav a {
	padding:0px 14px;
}

.CampaignNavWrapper h1 {
    line-height: 65px;
	font-size:60px;
}

.bannerInfo {
    padding: 90px 0 0 0;
}

/* blog page */
.blogPostContainer {
    width: 646px;
}

.blog .SixColumn {
    width: auto;
	padding:0px;
	margin:0px 0px 0px 50px;
}
				
.blog .blogPost {
    width: auto;
}

.blog .SixColumn .search {
	display:inline;
    margin: 0px 0 10px;
}

.blog .SixColumn .search {
    left: 0px;
    position: relative;
    top: 0px;
}

.blog .SixColumn .submitIcon {
	display:block;
    position: relative;
    left: 210px;
    top: -38px;
}

.blog .dropDown select {
	margin-bottom:30px;
}

#ID_contentPlaceHolder_blogList_pnlNoBlog > h2 {
    margin-left: 50px;
}

/* blog detail page */
.formWrapper {
    width: 646px;
}

/* drop down menu */  

.dropdownleft {
	width:180px;
}

nav .submenu-area {
	width:368px;
	padding:10px 25px;
}

.submenu-right  {
	float:left;
	width:160px;
	padding-left:20px;
}

.submenu {
	float:left;
	width:180px;
}


nav .submenu-quoteWrapper {
	width:260px;
	padding:15px 45px 30px 25px;

}

nav .submenu-quoteWrapper h3 {
	font-size:20px;
}


.view .mask {
	display:none;
}

/* smarts page */

.smarts .ImageLabel {
    font-size: 18px;
    top: 189px;
}

.smarts .FeaturedImageCaption {	
    font-size: 23px;
	line-height:25px;
    top: 226px;
    width: 444px;
}

.smarts .entry-body {
	width: 178px;
	padding-bottom:5px;
	float:left;
	margin: 25px 11px 10px 0px;
	height:auto;
}

.smarts .entry-body-last {
	width: 178px;
	padding-bottom:5px;
	float:left;
	margin: 25px 0px 10px 0px;
	height:auto;
}

/* news page */

.SixColumn .dropDown select {
    float: none;
    margin: 0 0 20px 0;
	width:100%;
}

.SeventeenColumn .ImageLabel { 
    font-size: 18px;
    top: 218px;
}

.SeventeenColumn .FeaturedImageCaption {
    font-size: 24px;
    line-height: 30px;
    top: 256px;
    width: 432px;
}

/* insight carousal */

.jcarousel-prev {
    background:url(../images/CarousalArrow-leftSmall.jpg) no-repeat scroll 0 0 #FFFFFF;
    height: 38px;
    left: 15px;
    top: -50px;
    width: 38px;
}

.jcarousel-prev:hover, .jcarousel-prev:focus, .jcarousel-prev:active {
    background: url(../images/CarousalArrow-leftSmallHover.jpg) no-repeat scroll 0 0 #FFFFFF;
}

.jcarousel-next {
    background: url(../images/CarousalArrow-rightSmall.jpg) no-repeat scroll 0 0 #FFFFFF;
    height: 38px;
    right: 22px;
    top: -50px;
    width: 38px;
}

.jcarousel-next:hover, .jcarousel-next:focus, .jcarousel-next:active {
    background: url(../images/CarousalArrow-rightSmallHover.jpg) no-repeat scroll 0 0 #FFFFFF;
}

.jcarousel-clip {
    margin-top: 60px;
}

/* events landing page */

.yellowContainer .twelveColumn img {
	bottom:-79px;
}

/* google adwords page */
div.airMail {
    background: url("../images/bgAirMail-tablet.png") no-repeat scroll 0 0 transparent;
	margin-left:0px;
	padding: 50px 0 25px 38px;
}

/* landing page(sub section) */
.subSection .entry-body {
    margin: 0 4.5% 20px 0;
    width: 30.333%;
}

.subSection .entry-body-last {
    width: 30.333%;
}

/* Landing page (who we are)*/

.featureTextConatiner {
	width:370px;
	margin-top:10px;
}

.videoContainerFeature {
	width:355px;
	margin-right:20px;
}

.video {
    height: 225px;
    margin: 34px 30px;
    width: auto;
}

.marginRight {
    margin-right: 50px;
    width: 43% !important;
}	

/* graduates page */
	
.processContainer {
    min-height: 295px;
}	

.socialMedia {
    margin: 0 0 0 10px;
}

.lightBoxGallery .galleryItem {
	width: 177px;
}

.lightBoxGallery .galleryItem .photo img {
	width: 177px;
}

	

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

.container {
	 width: 300px;
}

.right, .left, .SixColumn{
	float:none;
}

.component .right {
	float:right; /* added to make next arrow position correctly on people individual page */
}

.ElevenColumn {
	padding:0px;
}

.SevenColumn {
	float:left;
}

.eightColumn {
	width:auto;
	margin:0 60px 0 60px;
}

.sixteenColumn {
    width: auto;
}

.mobileFloat {
	float:none !important;
	width:100%; !important;
}


/* navigation css */


nav, .blog nav { 
  	height: auto;	
}

nav ul, .blog nav ul {
  	width: 100%;
  	display: block;
  	height: auto;
}

nav li, .blog nav li {
  	width: 50%;
  	float: left;
  	position: relative;
}

nav li a, .blog nav li a {
	border-bottom: 1px solid #333;
	border-right: 1px solid #333;
}

nav a, .blog nav a {
	text-align: left;
	width: 100%;
	text-indent: 25px;
	padding:0px;
}

.nav li .dropdown-Main, nav .submenu-area, nav .submenu-quoteWrapper {
	display:none;
}

/* Content page left navigation css */

.leftNavigation {
	margin-top:15px;
}

/* footer css */

.footerWrapper {
	height:auto;
}

.footerCopyrightList {
	text-align:center;
	line-height:18px;
}

.backToTop {
	padding:22px 0px 0px 30px;
}

.socialMedia {
    margin: 0 14px 0 0;
}

/* home Page */
.bannerWrapper {
	width:auto;
	height:auto;
	float:left;
	display:none;
}

.FeaturedImageCaption-small {
    display:none;
}

.view .mask {
	display:none;
}

/* Profile Page */
.ProfileImageContainer {
    float: none;
    margin: 10px 0;
}

/* contact Page */
.contactBoxWrapper {
	width:auto;
	padding:20px;
}

.contactBannerImg {
    display:none;
}

.contactBannerWrapper {
    height: auto;
}

.contactRequestBox, .contactRequestBox-middle {
	width:auto;
	padding:10px 12px 0px 12px;
	margin:0px 0px 20px 0px;
	float:none;
	border:1px solid #cfcfcf;
}


/* Events Page */
.eventLocation, .date {
	display:none;
}

.eventsInfoContainer {
    padding: 10px 0 10px 10px;
}

.eventDetailsInfo {
    float: none;
    margin-left: -20px;
}

.eventDetailsTitle {
	float: none;
}

/* our people Page */
.OurPeopleProfileWrapper .ourPeopleProfilePic {
    height: auto;
    width: auto;
}

.space {
	margin-top:20px;
}

/* Profile Page */
.profilePagination, .profilePagination-workDetail {
	min-width:150px;
	margin:20px 0px 20px 0px;
}

.ProfilePaginationName, .ProfilePaginationName-right {
	display:none;
}

.profilePrevious, .profilePrevious-right {
	padding-top:12px;
}

/* Our work detail Page */
.largeQuoteWrapper {
    border-bottom: 1px solid #ffd300;
    float: none;
    width: auto;
	margin:0px 0px 10px 0px;
}

.workDetailImg {
    padding: 0 30px 10px 0;
}

.sliderCaption {
	display:none;
}

.prev, .next {
	display:none;
}

.SeventeenColumnWorkDetail {
    margin: 0px 0px 20px 0px;
}

/* landing Page */
.RequestBox, .RequestBox-middle  {
	width:100%;
	padding:10px 0px 0px 0px;
	margin:0px 0px 20px 0px;
	float:left;
}

.RequestBox-middle
{
    border: none;
}

.YellowSectionWrapper {
    padding: 20px 0
}

/* Campaign Page */
.campaign .YellowSectionWrapper {
    padding:0px 0px 40px 0px;
}

.footerWrapperBlogContainer {
    width: auto;
}

.campaign .YellowSectionWrapper .twelveColumn h6 {
    margin: 15px 0 5px !important;
}

.videoContainer-middle {
	margin:0px;
}

/* Campaign Page navigation */



.CampaignNavWrapper .IntergenLogo {
	margin:16px 0px;
	float:none;
}

.CampaignNavWrapper .ContentPageHeaderWrapper {
    position: relative;
}

.CampaignNavWrapper nav {
	background-color:#333;
	height: 49px;
	z-index:200;
}

.CampaignNavWrapper nav a {
	background-color:#000;
	text-align:left;
	line-height:49px;
	padding: 0;
    text-indent: 25px;
    width: 100%;
}

.CampaignNavWrapper nav li {
	display: block;
	float: none;
	width: 100%;
	text-align:left;
}


.CampaignNavWrapper nav li  {
	border-bottom: 0px;
	border-right:none;
}

.CampaignNavWrapper nav li:last-child a {
	border-right: none;
}

.CampaignNavWrapper nav ul {
	display: none;
	height: auto;
}

.CampaignNavWrapper nav a#pull {
	display: block;
	color:#fff;
	width: 100%;
	position: relative;
	background-color:#333;
}

.CampaignNavWrapper nav a#pull:after {
	content:"";
	background:url(../images/nav-icon.png) no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 5px;
	top: 15px;
}

.xButton {
    margin: -92px 0 0;
}

/* blog page css */
.blog .HeaderWrapper {
	height:auto;
}

.blogPostWrapper {
    margin: 0px 0 10px;
}

.dateContainer {
    margin: 0;
}

.blog .blogPost {
    width: auto;
}

.blog .SixColumn .submitIcon {
	display:block;
    position: relative;
    right: 5px;
    top: -58px;
	float:right;
}

/* blog comments */

.comment, .comment.first {
    margin: 0 0 20px 25px;
}

.comments {
    margin: 0px 0 22px 0px;
}

.countStatus {
    padding: 6px 20px 0;
}

/* blog detail page css */

.blog .SeventeenColumn {
    padding: 0;
}

.blog .formWrapper form {
	padding:15px 0px;	
}

.blog .formWrapper form #submit {
	margin:0px;
}

.relatedBlogPostContainer {
    margin: 20px 0 0 0px;
}

.dateContainer {
    float: left;
    height: 20px;
    padding: 0px 5px 4px 10px;
    text-align: left;
    width: auto;
}

.blog .dateContainer H4 {
    font-size: 11px;
	float:left;
}

.blog .dateContainer p {
    font-size: 11px;
	float:left;
	padding:2px 5px;
}

.pagingNavContainer {
    margin: 0px;
}

/* smarts page */
.smarts .dropDown select {
    width: 100%;
	float:none;
	margin-bottom:20px;
}

.smarts .FeaturedImageCaption {	
   display:none;
}

.smarts .formContainer input {
	float:none;
}

.smarts .formContainer form {
	width:auto;
	padding:10px;
}

/* news page */

.SixColumn .dropDown select {
    float: none;
    margin: 0px;
    width: 100%;
}

.SeventeenColumn .FeaturedImageCaption {
	display:none;
}

.SeventeenColumn .newsContainer {
    border: 1px solid #CCCCCC;
    margin-bottom: 15px;
    width: auto;
}

.SeventeenColumn .newsContainer img {
    border-bottom: none;
    float: none;
    padding: 0;
}

.SeventeenColumn .newsContainer .contentContainer {
    margin: 0;
    width: auto;
}

.SeventeenColumn .newsContainer {
	background-image:none;
	margin-bottom:15px;
	padding-bottom:15px;
}


.smarts .formContainer .xform {
    padding: 9px;
    width: 100%;
}

/* Insights landing page */

.half {
	width:100%;
	padding:0%;
	float:none;
}

.jcarousel-prev:hover, .jcarousel-prev:focus, .jcarousel-prev:active {
    background: url(../images/CarousalArrow-leftSmallHover.jpg) no-repeat scroll 0 0 #FFFFFF;
}

.jcarousel-next:hover, .jcarousel-next:focus, .jcarousel-next:active {
    background: url(../images/CarousalArrow-rightSmallHover.jpg) no-repeat scroll 0 0 #FFFFFF;
}

.jcarousel-clip {
    margin-top: 60px;
}

/* careers landing page */

.twelveColumn iframe {
	float:none;
	margin-bottom:30px;
	width:100%;
	height:200px;
}

.CampaignNavWrapper .yellowBackgroundWrapper.small.pattern .bannerInfo {
	padding:0 0 20px;
}

/* landing page(sub section) */

.subSection .entry-body {
    width: 47%;
}

.subSection .entry-body-last {
    width: 47%;
}

.mobileMargin {
	margin:0 3% 20px 0!important;
}

.ProfileImageContainer.custom {
    margin-bottom: 30px;
}


.owlCarousel {
	display: none !important;
}


}





/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
		
.container { width: 420px; }

/* grid columns css */	
	
.FiveColumn, .SixColumn, .ElevenColumn, .ElevenColumn-normal  {
	width:420px;
}

.EighteenColumn {
    padding: 0px;
    width: 420px;
}

.SeventeenColumn, .SeventeenColumnWorkDetail {
	width:420px;
	padding:20px 0px;
}

/* Main Navigation css */

nav, .blog nav {
	border-bottom: 0;
	margin-top:0px;
}

nav ul, .blog nav ul {
	display: none;
	height: auto;
}

nav a#pull {
	display: block;
	background-color: #000;
	color:#fff;
	width: 100%;
	position: relative;
}

.blog nav a#pull {
	display: block;
	background-color: #ffcc00;
	color:#000;
	width: 100%;
	position: relative;
	border-bottom:1px solid #333;
}

nav a#pull:after {
	content:"";
	background:url(../images/nav-icon.png) no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 14px;
}

.blog nav a#pull:after {
	content:"";
	background:url(../images/nav-icon-black.png) no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 14px;
}

nav li:last-child a, .blog nav li:last-child a {
	border-right: 1px solid #333;
}

a.current {
	border-right: 1px solid #f1f1f1;
}

/*	Navigation search box css */

.search, .submitIcon {
	display:none;	
}

.mobileSearch {
	width:340px;
	height:20px;
	padding:6px 0px 6px 10px;
	position:relative;
	top:-49px;
	right:52px;
	background-color:#fff;
	color:#777777;
	font-size:13px;
	display:inline-block;
}

.mobileSubmitIcon {
	background: url("../images/searchIcon.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    font-weight: bold;
    height: 19px;
    position: relative;
    right: 85px;
	top:-50px;
    width: 19px;
}

/* secondary navigation css */
.secondaryNavigationWrapper { display:none;}

/* contentPage right column css */
.imageLabelContainer {
	bottom:273px;
}

.CaseStudyTile {
	width:100px;
	height:102px;
	margin-right:5px;

}

.caseStudyTileLeft {
	width:98px;
	height:98px;
	margin-right:5px;
}

.caseStudyTileRight {
	width:98px;
	height:98px;
	float:left;
	margin-right:5px;
}

.tileH3 {
	line-height:24px;
	padding:40px 10px 10px 10px;
}

.caseStudyWidgetWrapper {
	width:420px;
	margin-left:2px;
}

/* footer css */

.footerCopyrightList {
	text-align:center;
	line-height:18px;
	margin: 0 40px;
}


/* home page css */
.home .entry-body, .home .entry-body-last  {
	width: 200px;
	padding-bottom:5px;
	float:left;
	margin: 0 5px 10px 5px;
	min-height:260px;
	height:auto;
}

.view {
   width: auto;
}

.view p {
   display:none;
}

.view a.info {
   margin:60px 0px;
}

.view .mask, .view .content {
    height: 135px;
}

.bannerContainer {
	width:auto;
}

.mainImageWrapper {
	width:420px;
	margin:12px 0px 0px 0px;
}

.bannerContainer img {
	float:left;
	width:205px;
}

.home .mainImageWrapper .FeaturedImageCaption {
	top:223px;
}

 .bannerLeft {
	margin-right:10px;
}

.bannerRight .FeaturedImageCaption {
	left:215px;
}

/* search results Page */
.searchResults{width:290px;}
#search {padding:11px 16px;}
.searchResults {margin: -4px 5px 0 0;}
.doubleLineBreak { margin: 10px 0 15px;}

.searchButton {
    margin-top: -7px;
    padding: 11px 14px;
}

/* vacancy Detail Page */
.SixColumnFull .blogWidgetWrapper {clear:both;}

/* Profile Page */
.profilePagination, .profilePagination-workDetail {
	min-width:210px;
	margin:20px 0px 10px 0px;
}


.greyArrow {
    margin: 6px 10px -2px 10px;
}

/* vacancies Page */
.SubscribeContentContainer {
    margin: 0 0 -10px;
}

.acc-trigger a, .contactAccordian .acc-trigger a, .ourPeopleAccordian .acc-trigger a {
	background:url(../images/accordion-content-buttons.png) no-repeat 366px 0px;
	padding-right:37px;
}

.acc-trigger.active a, .contactAccordian .acc-trigger.active a, .ourPeopleAccordian .acc-trigger.active a  {
	background-position: 367px -85px;
}


/* contact Page */
.locationImage {
	margin:10px 8px 5px 8px;
	width:45%;
	height:auto;
}

.contactInfo {
	padding:10px 10px;
}

.contactAddressInfo {
	padding:10px 10px 10px 15px;
	float:none;
}

.ContactLocationImgWrapper {
	padding:5px 10px 0px 0px;
}

/* our people Page */

.OurPeopleProfileWrapper {
    width: auto;
}

.OurPeopleProfileWrapper-middle, .OurPeopleProfileWrapper-last {
    margin: 15px 0px;
    width: auto;
}

.ourPeopleTabsNavMobileFix li a{
	 padding: 0 24px;
}

/* our work detail Page */
.sliderwrapper .contentdiv{
	width: 420px;
	height: auto;
}

.sliderwrapper{
	height: 160px;
}

/* our work page */
.ProjectPreviewWrapper, .ProjectPreviewWrapper-last {
	margin:0px 5px;
	width:200px; 
}

.ProjectPreviewWrapper img, .ProjectPreviewWrapper-last img {
	height:auto!important;
}

.ImageCaption {
    font-size: 12px;
    padding: 6px 10px;
    top: 103px;
	width:179px;
}

.ProjectPreviewWrapper img, .ProjectPreviewWrapper-last img {
    height: auto;
    width: 99%;
}

.FeaturedImageContainer img, .FeaturedImageContainer-last img {
	height: auto;
    width: 100%;
}

.FeaturedImageContainer, .FeaturedImageContainer-last {
    margin: 0px 5px 20px 5px;
    width: 200px;
}

.FeaturedImageCaption {
    font-size: 13px;
    font-weight: normal;
    padding: 6px 10px;
}

/* Landing page */

.post-carousel > li { width: 200px; }

.post-carousel .entry-body { 
	width: 200px; 
	margin:0 auto;
	float:none;
	padding-bottom:5px;
}

/* insight carousal */

.jcarousel-prev {
    background:url(../images/CarousalArrow-leftSmall.jpg) no-repeat scroll 0 0 #FFFFFF;
    height: 38px;
    left: 0px;
    top: -50px;
    width: 38px;
}

.jcarousel-next {
    background: url(../images/CarousalArrow-rightSmall.jpg) no-repeat scroll 0 0 #FFFFFF;
    height: 38px;
    right: 10px;
    top: -50px;
    width: 38px;
}

/* campaign page css */
.twelveColumn {
    float: left;
    height: auto;
    width: 420px;
}

.footerWrapperBlogContainer h2 {
    padding: 12px 10px;
	font-size:26px;
	width:400px;
	margin:0 auto;
}

.blogSnippitInfoContainer {
    width: 319px;
}

.previewContainer, .previewContainer-last {
    width: 200px;
}

.ExtendedFooterListWrapper {
    width: 210px;
}

.benefitInfoContainer {
    width: 348px;
}

.bannerInfo {
	margin: 30px 0px;
	padding:0px;
}

.videoContainer iframe, .videoContainer-middle iframe {
	width:420px!important;
	height:300px!important;
}

.videoContainer {
    width: 420px;
}

.bannerInfo {
	margin: 50px 0px;
}

.CampaignNavWrapper h1 {
    font-size: 55px;
	line-height:60px;
}



/* blog page */

.blogPostContainer {
	width:370px;
	margin:0px 0px 20px 0px;
}

.blog h1 {
	padding:15px 0px 0px 0px;
}

.blog .tagline {
	padding:0px 10px 20px 10px;
}

.blogComment {
    float: left;
    margin: 0 0 0 30px;
}

.blogFeedback img {
    margin: 10px 40px 0 15px;
}

.blogFeedback {
    margin-right: 0px;
}

.starRating {
    margin-right: 20px;
}

.blog .dropDown select {
	width:420px;
	margin-bottom:30px;
}

.blog .SixColumn .search {
	display:block;
    margin: 12px 0 30px;
    width: 410px;
	float:left;
}

.blogPostContainer {
	width:370px;
	margin:0px 0px 20px 0px;
}

/* blog detail page */
.postProfileInfoWrapper {
    width: 285px;
}

.postProfileInfoWrapper .blogComment {
    float: left;
	margin:0px;
}

.postProfileInfoWrapper .blogComment img {
    margin: 20px 10px 0 0px;
}

.formWrapper {
    margin: 5px 0 0 0px;
    width: 370px;
}

.blog .formWrapper input {
	width:355px;
	margin:5px 0px;
}

.blog .formWrapper textarea {
	width:355px;
	margin:10px 0px 0px 0px;
}

.blog .SquareBulletList {
    padding: 15px 10px 0px 20px;
}

.blog .SquareBulletList li {
    padding: 0px 20px 10px 20px;
}

/*smarts page */

.smarts .ImageLabel {
    font-size: 15px;
    top: 246px;
}

.smarts .entry-body, .smarts .entry-body-last  {
	width: 200px;
	padding-bottom:5px;
	float:left;
	margin: 25px 5px 10px 5px;
	min-height:260px;
	height:auto;
}

.smarts .formContainer input, .smarts .formContainer textarea {
	width:356px;
	padding:10px;
}

/* news page */

.SeventeenColumn .ImageLabel {
    font-size: 17px;
    top: 247px;
}

/* google adwords page */
div.airMail {
    background: url("../images/bgAirMail-mobile-wide.png") no-repeat scroll 0 0 transparent;
    width: 420px;
	margin-left:0px;
	padding: 32px 0 13px 40px;
	min-height:425px;
}

.airMail textarea {
    width: 293px;
	margin-top:5px;
}

/* Landing page (who we are)*/

.featureTextConatiner {
	width:auto;
	margin-top:10px;
}

.videoContainerFeature {
	width:420px;
	margin-right:0px;
}

.video {
    height: 225px;
    margin: 34px 22px;
    width: 90%;
}

/* Graduates*/

.processContainer {
	min-height:300px;
	width:23.7%;
	border-top:1px solid #fff;
}

.mobileContainer {
	display:block;
}

.lightBoxGallery .galleryItem {
	width: 200px;
}

.lightBoxGallery .galleryItem .photo img {
	width: 200px;
}



}







/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

html, body { width:100%;  overflow-x:hidden; }
	
/* grid columns css */	
	
.FiveColumn, .SixColumn, .ElevenColumn, .ElevenColumn-normal {
	width:300px;
}

.SeventeenColumn, .SeventeenColumnWorkDetail {
	width:300px;
	padding:20px 0px;
}

.EighteenColumn {
    padding: 0px;
    width: 300px;
}

.eightColumn {
	width:auto;
	margin:0px;
}

.twelveColumn {
    width: 300px;
}


/* mainNavigation css */

nav li, .blog nav li {
	display: block;
	float: none;
	width: 100%;
}

nav li a, .blog nav li a {
	border-bottom: 1px solid #333;
	border-right:none;
}

nav li:last-child a, .blog nav li:last-child a {
	border-right: none;
}

nav ul, .blog nav ul {
	display: none;
	height: auto;
}

nav a#pull {
	display: block;
	background-color: #000;
	color:#fff;
	width: 100%;
	position: relative;
}

.blog nav a#pull {
	display: block;
	background-color: #ffcc00;
	color:#fff;
	width: 100%;
	position: relative;
	border-bottom:1px solid #333;
}

nav a#pull:after {
	content:"";
	background:url(../images/nav-icon.png) no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 14px;
}

.blog nav a#pull:after {
	content:"";
	background:url(../images/nav-icon-black.png) no-repeat;
	width: 30px;
	height: 30px;
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 14px;
}


/*	Navigation search box css */

.search, .submitIcon {
	display:none;	
}

.mobileSearch {
	width:220px;
	height:20px;
	padding:6px 0px 6px 10px;
	position:relative;
	top:-49px;
	right:52px;
	background-color:#fff;
	color:#777777;
	font-size:13px;
	display:inline-block;
}

.mobileSubmitIcon {
	background: url("../images/searchIcon.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    font-weight: bold;
    height: 19px;
    position: relative;
    right: 85px;
	top:-50px;
    width: 19px;
}


/* secondary navigation css */
.secondaryNavigationWrapper {
	display:none;
	visibility:hidden;
}

/* contentPage right column css */
.imageLabelContainer {
	bottom:197px;
}

.caseStudyWidgetWrapper {
	width:246px;
	margin:0px 30px;
}




/* footer css */
.backToTop {padding:20px 0px 0px 0px;}
.footerCopyrightListDivider-first {display:inline;}

.copyright {
    margin: 0 60px;
}

.footerCopyrightList li {
    display: inline-block;
    margin-right: 5px;
}

/* home page css */
.home .entry-body, .home .entry-body-last {
	width: 230px;
	padding-bottom:5px;
	margin:0 auto 20px ; 
	float:none;
}

.bannerContainer {
	width:auto;
	margin:12px 0px 0px 0px;
}

.bannerContainer img {
	width:300px;	
}

.mainImageWrapper {
	width:300px;
	margin:12px 0px 0px 0px;
}

.home .mainImageWrapper .FeaturedImageCaption {
	top:155px;
	width:260px;
	font-size:15px;
}

.view, .view img, .view .mask, .view .content {
    width:300px;
	margin-right:10px;
	margin-bottom:5px;
}

.view .mask, .view .content {
	height:194px;
}

/* search results Page */
.searchResults{width:200px;}
#search {padding:11px;}
.searchResults {margin: -4px 5px 0 0;}
.doubleLineBreak { margin: 10px 0 15px;}

/* Vacancy Page */
.acc-trigger a, .contactAccordian .acc-trigger a, .ourPeopleAccordian .acc-trigger a {
	background:url(../images/accordion-content-buttons.png) no-repeat 248px -2px;
	font-size:16px;
	padding-right:26px;
}

.acc-trigger.active a, .contactAccordian .acc-trigger.active a, .ourPeopleAccordian .acc-trigger.active a  {
	background-position: 248px -87px;
}

/* contact Page */
.locationImage {
	margin:10px 0px 5px 18px;
	width:40%;
	float:none;
	width:auto;
}

.tabs-nav li a {
    padding: 0 14px;
}

.ContactLocationImgWrapper {
	padding:5px 0px 0px 0px;
}

/* events Page */
h5 a img, .mobileFix {
	display:none;
}

/* our people Page */

.OurPeopleProfileWrapper {
    /*float: none;*/
    width: 320px;
}


.OurPeopleProfileWrapper-middle, .OurPeopleProfileWrapper-last {
    /*float: none;*/
    margin: 15px 0px;
    width: 320px;
}

.ourPeopleTabsNavMobileFix li a{
	 padding: 0 8px;
}

.tabs-nav li a {
    font-size: 14px;
}

/* our work detail Page */
.sliderwrapper .contentdiv{
	width: 320px;
	height: auto;
}

.sliderwrapper{
	height: 130px;
}

.workDetailImg {
	float:none;
}

/* our work page */
/*.ProjectPreviewWrapper, .ProjectPreviewWrapper-last {
	margin:-20px 0px 112px 0px;
	width:auto; 
}*/

.ProjectPreviewWrapper, .ProjectPreviewWrapper-last {
	margin:0px 0px 70px 0px;
	width:auto; 
}

.ImageCaption {
    font-size: 12px;
    padding: 6px 10px;
    top: 177px;
	width:93%;
}

.acc-trigger a {
    padding: 11px 20px 11px 15px;
}

.FeaturedImageContainer, .FeaturedImageContainer-last {
    margin: 0px 0px 10px 0px;
    width: auto;
	float:none;
}

.FeaturedImageCaption {
    font-size: 15px;
    padding: 6px 20px;
}

.FeaturedImageContainer img, .FeaturedImageContainer-last img {
    height: auto;
    width: 99%;
}

.ProjectPreviewWrapper img, .ProjectPreviewWrapper-last img {
    height: auto;
    width: 99%;
}

/* Landing page */

.post-carousel > li { width: 300px; }

.post-carousel .entry-body { 
	width: 207px; /* 230 */
	padding-bottom:5px;
	margin:0 auto; 
	float:none;
}

/* insight carousal */

.jcarousel-prev {
    background:url(../images/CarousalArrow-leftSmall.jpg) no-repeat scroll 0 0 #FFFFFF;
    height: 38px;
    left: 35px;
    top: -50px;
    width: 38px;
}

.jcarousel-next {
    background: url(../images/CarousalArrow-rightSmall.jpg) no-repeat scroll 0 0 #FFFFFF;
    height: 38px;
    right: 35px;
    top: -50px;
    width: 38px;
}

p.centeredTitle span {
    padding: 0px;
}

p.centeredTitle {
	background-image:none;
}

/* Campaign page */

.videoContainer iframe, .videoContainer-middle iframe {
	width:300px!important;
}

.videoContainer {
    width: 300px;
}

.benefitInfoContainer {
    width: 220px;
}

.previewContainer, .previewContainer-last {
    margin: 0 0 30px;
    width: 300px;
}

.blogSnippitInfoContainer {
    width: 219px;
}

.footerWrapperBlogContainer h2 {
    padding: 18px 0px;
	font-size:20px;
	width:300px;
	margin:0 auto;
    line-height:28px;
}

.bannerInfo {
	margin: 30px 0px;
	padding:0px;
}

.CampaignNavWrapper h1 {
    font-size: 46px;
}


.campaign h3, .campaign h4 {
    padding: 0px;
}


.GreySectionWrapper {
    margin: 10px 0 20px;
    padding: 20px 0;

}


/* blog page */

.blog h1 {
	padding:5px 0px 0px 0px;
}

.blog .tagline {
	padding:0px 10px 15px 10px;
}

.blogComment img {
    margin: 20px 10px 0 0;
}

.blogComment {
    float: left;
    margin:0px 0px;
}

.blog .dropDown select {
	width:300px;
	margin-bottom:20px;
}

.blog .SixColumn .search {
	display:block;
    margin: 12px 0 30px;
    width: 290px;
	float:left;
}

/* blog detail page css */

.blogPostContainer {
	width:250px;
	margin:0px 0px 20px 0px;
}

.searchButton {
    padding: 11px;
}

.starRating {
    margin-right: 10px;
}

.postProfileInfoWrapper {
    float: left;
    height: auto;
    width: auto;
	padding-top:10px;
}

.postProfileInfoWrapper .blogFeedback img {
	margin: 5px 30px 0 15px;
}

.postProfileInfoWrapper .blogComment {
    float: left;
}

.formWrapper {
    margin: 5px 0 0 0px;
    width: 250px;
}

.blog .formWrapper input {
	width:235px;
	margin:5px 0px;
}

.blog .formWrapper textarea {
	width:235px;
	margin:10px 0px 0px 0px;
}

.blog .SquareBulletList {
    padding: 15px 0px 0px 0px;
}

.blog .SquareBulletList li {
    padding: 0px 0px 10px 20px;
}

.copyright { margin:0px 0px;}


/*smarts page */

.smarts .ImageLabel {
    font-size: 12px;
    top: 250px;
}

.smarts .entry-body, .smarts .entry-body-last {
	width: 230px;
	padding-bottom:5px;
	margin:20px auto 20px ; 
	float:none;
}

.smarts .formContainer input, .smarts .formContainer textarea {
	width:237px;
	padding:10px;
}

/* news page */

.SeventeenColumn .ImageLabel {
    font-size: 14px;
    top: 205px;
}

.contentImg {
	float:none;
	padding:10px 0 20px 0;
}

/* error page */

.yellow .container h1 {
	font-size:180px;
	line-height:180px;
}

/* Careers Landing Page*/

.button li {
	display:block;
	margin-bottom:20px;
	line-height:20px;
}

/* google adwords page */
div.airMail  {
    background: url("../images/bgAirMail-mobile.png") no-repeat scroll 0 0 transparent;
    width: 300px;
	margin-left:0px;
	padding: 32px 0 50px 20px;
	min-height:425px;
}

.airMail textarea {
    width: 217px;
	margin-top:5px;
}

.airMail input {
	width:217px;
}

/* Landing page (who we are)*/

.featureTextConatiner {
	width:auto;
	margin-top:10px;
}

.videoContainerFeature {
	width:300px;
	margin-right:0px;
}

.video {
    height: 225px;
    margin: 34px 18px;
    width: 90%;
}

.eventFilter {
    margin-bottom:15px;
}

/* Graduates*/

.processContainer {
	min-height:265px;
	width:48.6%;
	border-top:1px solid #fff;
}

.mobileContainer {
	display:block;
}

.YellowSectionWrapper .container .twelveColumn .layout-5050 .column-one,
.YellowSectionWrapper .container .twelveColumn .layout-5050 .column-two {
    clear: both;
    width: 100% !important;
}
.YellowSectionWrapper .container .twelveColumn .layout-5050 div .ExtendedFooterListWrapper {
    width: 100% !important;
}

.lightBoxGallery .galleryItem {
	width: 140px;
	margin-right:10px;
}

.lightBoxGallery .galleryItem .photo img {
	width: 140px;
}